/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.h2_title{
    
    text-align: center !important;
    
}
.fusion-title .title-sep-container {
    display: none !important;
    height: 6px;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.fusion-menu > li:nth-child(4) > a {
    color: #c40404;
    font-size: 18px;
    font-weight: bolder;
}
#gallery-1 .gallery-caption {
  margin-right: 0 !important;
}
.fusion-main-menu .fusion-main-menu-cart > a::after {
    border-radius: 50%;
    content: "?";
    display: none !important;
}
.product .product-buttons {
    border-top: 1px solid #ebeaea;
    display: none !important;
    margin: 4px 15px 0;
    padding-bottom: 12px;
    padding-top: 12px;
}

.post-content h3, .sidebar .widget h3, .project-content h3, .fusion-title h3, .title h3, .person-author-wrapper span, .product-title, .fusion-post-content h3 {
    color: #333333;
    font-size: 21px !important;
    text-align: center !important;
}

.product .price {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 34% !important;
    margin-top: 5px;
    text-align: center;
}

form.cart {
    display: none !important;
    margin-bottom: 40px;
    margin-top: 40px;
}